Vai al contenuto principale
POST
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

id
string
obbligatorio

Product Collection Id

Risposta

Product Collection Unarchived Successfully

collection_id
string
obbligatorio

Collection ID that was unarchived

excluded_product_ids
string[]
obbligatorio

Product IDs that were excluded because they are archived

message
string
obbligatorio

Success message

Ultima modifica il 22 maggio 2026